@media (max-width: 767px) {
  .catalog_block .section-gallery-wrapper {
    touch-action: pan-y;
    -webkit-user-select: none;
    user-select: none;
  }

  .catalog_block .section-gallery-wrapper__item-nav:before {
    height: 3px;
    border-radius: 3px;
  }

  .catalog_block .section-gallery-wrapper__item._active .section-gallery-wrapper__item-nav:before {
    background: #e30613;
  }
}
